QGIS Application - Feature request #5974
Scale-dependent property setting for groups
2012-07-08 05:45 PM - John Tull

Status: Open

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15390
Description

It would be useful if scale-dependent settings could be applied to a group in the canvas legend. This would provide a quick means of
having a set of layers rendered or not rendered, as a group, based on the map scale.

History

#1 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
